body{
	color:#333333;
	background-color: #950000;
	background-image: url(base-repeater.jpg);
	background-position: top;
	padding: 0;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
} #headerbar {
    width: 998px;
    height: 190px; }
  
  #slider{
    width: 998px;
	height: 190px;
	overflow: hidden; 	}
	
  #slider ul, #slider li {
	margin: 0;
	padding: 0;
	list-style: none;	}
	
  #slider li { 
	width: 998px;
	height: 190px;
	overflow: hidden; 
	}
.body-text{
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.q {
	color: #FF6600;
	padding-left:1px;
	text-decoration: none;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}.float-l {
	float: left;
	border: 3px solid #CC0000;
	margin-right: 10px;
}.float-r {
	float: right;
	margin-left: 10px;
	border: 3px solid #CC0000;
}
.box {
	color: #FFFFFF;
	height:21px;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}.online {
	color: #333333;
	line-height: 20px;
}
.box:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
}.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.topmenu {
	color: #FF6600;
	height:20px;
	padding-left:10px;
	padding-right:10px;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}.topmenu:hover {
	color: #FFDD06;
	background-repeat: repeat-x;
}.navRoll {
	color: #ffffff;
	height:26px;
	padding-left:18px;
	padding-right:18px;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.navRoll:hover {
	color: #FFDD06;
	background-image: url(nav-sel.gif);
	background-repeat: repeat-x;
}

.manu {
	color: #D20D05;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}
.manu:hover {
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.pageHeading { font-family: arial; font-size: 17px; color: #ffffff; text-align:left; font-weight:bold; padding-left:20px; text-transform:uppercase;}

.pageHeading2 {
	font-family: arial;
	font-size: 13px;
	color: #ffffff;
	text-align:left;
	font-weight:bold;
	padding-left:10px;
	text-transform:uppercase;
	line-height: 20px;
}

.txt15OrgCAPS {
	font-size:15px;
	font-family:arial;
	color:#F25822;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
}
.txt14Red { font-size:14px;	font-family:arial; color:#C60B03; text-decoration:none;}

.subcontenthead {
	font-size:15px;
	font-family:arial;
	color:#7A7979;
	font-weight:bold;
	height:38px;
	padding-left:15px;
	border:1px solid #C9C9C9;
	background-image: url(content-table-head-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


.title1 { 
	left top no-repeat
	font-size:12px;
	font-family:arial;
	color:#000000;
	font-weight:bold;
	height:37px;
	padding-left:15px;
	background-image: url(menu-top.gif);
	font-size: 14px;
}
.title2 { 
	left top no-repeat
	font-size:12px;
	font-family:arial;
	color:#000000;
	font-weight:bold;
	height:37px;
	padding-left:15px;
	background-image: url(menu-top.gif);
	font-size: 14px;
}
.title3 { 
	left top no-repeat
	font-size:12px;
	font-family:arial;
	color:#000000;
	font-weight:bold;
	height:37px;
	padding-left:15px;
	font-size: 14px;
}
.textbox{
	border:1px solid #C4C2C2;
	margin: 0px;
	font-family: arial;
	font-size: 12px;
	color: #999999;
	text-align: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
h1{
font-size:15px;
	font-family:arial;
	color:#F25822;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
	}


/*--------------FOOTER Styles - START--------------*/

.footerBG { background:url(footer-BG-grey.gif) top left repeat-x; font-family: arial; font-size: 11px; color: #646464; text-align:left;}
.footerBGRed { background:url(footer-BG-red.gif) top center no-repeat; font-family:arial; font-size: 11px; color:#FF8E5E; text-align:left;}
.footerShad { width:980px; height:158px; margin:0 auto; padding:0; padding-top:10px; background:url(footer-shadow.jpg) no-repeat bottom; }
.footerLnk { color: #646464; text-decoration:none;}.footerLnk:hover { text-decoration:underline;}
.footerTxt { font-family:arial; font-size: 11px; color:#FF8E5E;}
.footerLnkRed { color: #FF8E5E; text-decoration:none;}.footerLnkRed:hover { text-decoration:underline;}

/*--------------FOOTER Styles - END--------------*/
